uuid: 50c453dd-9946-4f02-93f6-237e5f7665d5
langcode: es
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
